<ul class="list">
    {% for complete in thesisCompletes %}
        <li class="list__item">
            <div class="list__query">{{ complete.query }}</div>
            <div class="list__icon-trash"
                 data-action="click->admin--thesis--complete--base#deleteQuery"
                 data-admin--thesis--complete--base-url-param="{{ path('app_admin_thesis_complete_delete') }}"
                 data-admin--thesis--complete--base-relation-id-param="{{ complete.id }}"
            ><i class="fa-solid fa-trash"></i></div>
        </li>
    {% endfor %}
</ul>